*{margin:0 auto;padding:0;}
ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0;}
a{color:#172c45;text-decoration:none}
a:hover{text-decoration:none;color:red;}
li{list-style:none}

/* 顶部内容 */
#top{margin:0 auto;width:100%;height:32px;background:#eee;text-align:center;line-height:32px;}
#top_con{width:1100px;height:32px;}
#top_con li{float:left;color:#a7a7a7;font-size:12px;font-family:"微软雅黑";}
#phone{background:url(../images/ico1.png)no-repeat 0px 4px;margin-left:430px;padding-left:25px;margin-right:20px;}
#phone span{color:red;}


#header{width:100%;height:111px;min-width:1100px;}
#logo{width:1100px;height:95px;margin-top:4px;background:url(../images/logo.jpg)no-repeat;}

/* 导航 */
#nav{float:right;width:57%;height:39px;margin-top:-57px;background:url(../images/nav.png)no-repeat,url(../images/nav00.png)repeat-x;}
#nav ul{margin-left:25px;}
#nav ul li{float:left;width:102px;line-height:39px;text-align:center;}
#nav ul li a{color:#fff;font-size:14px;font-family:"微软雅黑";}
#nav ul li a:hover{text-decoration:underline;}
#nav ul li:hover ul li{display:block;}
#nav ul li ul li{width:102px;height:39px;line-height:39px;background:rgba(0,0,0,0.68);position:relative;z-index:1000;left:-23px;top:-2px;display:none;}
#nav ul li ul li a:hover{width:84px;margin-left:9px;display:block;background:rgba(255,255,255,0.5);text-decoration:none;}

#line{width:100%;height:2px;background:rgba(255,255,255,0.8);box-shadow:1px 3px 3px;position:relative;z-index:500;margin:0 auto;}

/* banner轮播 */
#box{width:100%;height:500px;overflow:hidden; }/*隐藏切换大图时显示滚动条*/
#box li{list-style:none;width:100%;height:500px;position:relative;}  /*图片盒子的大小*/
#box li img{position:absolute;left:1800px;} /*小图片起始位置定位*/
#box li .minbox{width:100%;height:50px;background:rgba(0,0,0,0.5);position:absolute;bottom:0px;}  /*线条背景*/
#box li .minbox div{height:3px;width:80%;background:white;margin:25px auto;} /*线条底色*/
#box li .minbox div p{width:0%;height:3px;background:#93d8a0;} /*走动的线条*/

#notice{width:100%;height:56px;background:rgba(230,230,230,0.6);}
#notice_con{width:1100px;height:56px;margin:0 auto;}

/* 滚动新闻 */
#rolling_news{float:left;background:url(../images/ico3.jpg) no-repeat;width:500px;height:56px;overflow:hidden;line-height:56px;font-size:14px;font-family:"微软雅黑";color:#000; }
#rolling_news ul{margin:4px 0px 0px 70px;}
#rolling_news a{ display:block; width:500px; height:50px; line-height:50px;}
#rolling_news a:hover{transition-property:all;transition-duration:.5s;transition-timing-function:ease-in;transition-delay:.1s;color:#ea6868;}

#rolling_news span{margin-left:30px;}

#notice_con #ico{float:left;width:78px;height:56px;background:url(../images/ico8.png) no-repeat 0px 20px;margin-left:30px;}

/*热点链接*/
#hotspot{float:right;width:181px;height:56px;}
#hotspot #weixin{width:50px;height:56px;background:url(../images/ico2_2.png) no-repeat 0px 10px;float:left;}
#hotspot #weixin:hover{background:url(../images/ico2.png) no-repeat 0px 10px;float:left;}
#hotspot #qq{width:50px;height:56px;background:url(../images/ico2_2.png) no-repeat -55px 10px;float:left;}
#hotspot #qq:hover{background:url(../images/ico2.png) no-repeat -55px 10px;float:left;}
#hotspot #weibo{width:50px;height:56px;background:url(../images/ico2_2.png) no-repeat -110px 10px;float:left;}
#hotspot #weibo:hover{background:url(../images/ico2.png) no-repeat -110px 10px;float:left;}

/* 滑块图片 */
#slide{width:100%;height:200px;background:#dedede;}
#slide #nt{width:1100px;height:200px;}
#slide #nt #slide_con {width:1100px;height:171px;padding-top:14px;}
#slide #nt #slide_con div{width:433px;height:171px;}
#slide #nt #slide_con div a{width:433px;height:171px;filter: alpha(opacity=100);opacity: 0.9;text-decoration:none;}

/* 服务案例左边内容 */
#case{width:1110px;height:708px;margin:25px auto 0px;}
#case_left{width:210px;background:#d81920;float:left; padding-bottom:30px;}
#news_nav{width:194px;background:#fff;margin-left:8px;margin-top:20px;float:left; padding-bottom:25px;}
#news_nav #ico{width:172px;height:28px;background:#d81920;margin-top:20px;margin-left:9px;border:2px solid #e2e4e8;}
#news_nav span{ color:#fff}

/* 服务案例左导航 */
#news_nav ul{margin-left:18px;margin-top:-45px;line-height:40px;font-size:14px;font-family:"微软雅黑";}
#news_nav ul a{font-family: '微软雅黑';font-size:14px;color:#333;display:block;}
#news_nav ul a:hover{color:#fff;width:167px;height:28px;display:block;background:#d81920;/* position:relative;left:-5px;top:-2px; */}
#news_nav ul li{width:167px;height:28px;text-align:left;line-height:28px;margin-left:-9px;margin-top:13px;}

#case #case_left h2{margin-left:8px;margin-top:12px;font-size:20px;font-family:"微软雅黑";color:#fff;}
#case #case_left h2 span{font-size:15px;font-family:"Arial";}
#case_left #lianxi{margin-top:20px;display:block;float:left;}
#case_left p{float:left;font-size:14px;color:#fff;margin-left:8px;margin-top:9px;line-height:22px;}

/* 服务案例右边内容 */
#case_right{width:854px;float:right;}
#case_right_top p{ padding-left:15px;background:url(../images/ico6.png)no-repeat 0px 2px;display:inline;float:right;font-size:12px;font-family:"微软雅黑";}
#case_right_top p a:hover{color:red;}
.con{width:854px;height:200px;margin-top:20px;}
.con .bk{float:left;margin-top:14px;margin-right:30px;}
#caser_right_news .con h2{float:left;font-size:16px;font-family:"微软雅黑";color:#d81920;margin-top:15px;}
#caser_right_news .con p{font-size:14px;font-family:"微软雅黑";color:#000;margin-top:20px;padding-left:20px;text-indent:2em;padding-left:2em;}
#caser_right_news .con hr{margin-top:20px;width:539px;}
#caser_right_news .con span{float:right;margin-top:18px;}
.bk img{margin-top:5px;}

/* 新闻图片点击效果 */
#caser_right_news .bk{width:280px;height:184px;border:1px solid #bfbfbf;text-align:center;position:relative;}
#caser_right_news .bk .tupian{border:6px solid rgba(0,0,0,0);margin-top:0px;}
#caser_right_news .tupian:hover{border:6px solid #d81920;}

#xiantiao{width:100%;height:3px;background:#d81920;margin-top:50px;box-shadow:2px 3px 4px; float:left}

 /*页脚部分*/
#footer{width:1100px;height:124px;font-size:14px;color:#303030;padding-top:30px;font-family:"微软雅黑";margin:0 auto;}
#footer a:hover{text-decoration:underline;color:#303030;}
#footer_l{line-height:30px;float:left; padding-top:10px;}
#footer_m{line-height:30px;float:left;margin-left:130px; padding-top:10px;}
#footer_r{line-height:20px;float:right; padding-top:10px;}

